*{border:0;margin:0;padding:0;}
#appList{
	font-family:Arial,Helvetica,sans-serif;
}
#appList li{
	list-style-type:none;
}
#appList li a{
	display:block;
	width:100%;
	height:100px;
	text-decoration:none;
	color:#333;
	border-bottom:1px solid white;
	background: #f5f5f5;
    background: -moz-linear-gradient(#f5f5f5, #ccc);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ccc),color-stop(1, #f5f5f5));
    background: -webkit-linear-gradient(#f5f5f5, #ccc);    
    background: -o-linear-gradient(#f5f5f5, #ccc);	
    background: -ms-linear-gradient(#f5f5f5, #ccc);	
    background: linear-gradient(#f5f5f5, #ccc);
}
#appList li a:hover{
	background: #f5f5f5;
    background: -moz-linear-gradient(#f5f5f5, #999);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #999),color-stop(1, #f5f5f5));
    background: -webkit-linear-gradient(#f5f5f5, #999);    
    background: -o-linear-gradient(#f5f5f5, #999);	
    background: -ms-linear-gradient(#f5f5f5, #999);	
    background: linear-gradient(#f5f5f5, #999);
}
#appList li a img{
	width:57px;
	height:57px;
	margin:10px;
	float:left;
}
#appList li a h2{
	display:block;
	width:auto;
	padding:10px 10px 0 10px;
	line-height:120%;
}
#appList li a p{
	padding:10px 10px 10px 0;
	line-height:120%;
	font-size:0.9em;
}
.more-apps{
	position:absolute;
	top:350px;
	width:210px;
}
.more-apps li a{background:none;}
.more-apps li a h2{font-size:14px;}
.fancybox-inner div{background:#fff;width:300px;height:100px;padding:5em;text-align:center;}
.fancybox-inner div #appStoreLink{font-size:0.7em;}